
Redmine - Patch #28998

Japanese wiki help translation update (r17367)

2018-06-10 06:34 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translted the following sentence introduced by #16313.

link to the anchor "further-reading" of the current page

Related issues:

Related to Redmine - Patch #16313: Allow to link to an anchor of the current ... Closed

Associated revisions

Revision 17383 - 2018-06-11 02:26 - Go MAEDA

Japanese wiki help translation update (#28998).

Patch by Go MAEDA.

History

#1 - 2018-06-11 02:26 - Go MAEDA

- Related to Patch #16313: Allow to link to an anchor of the current wikipage added

#2 - 2018-06-11 02:27 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed.

Files

ja-translation-r17367.diff 2.53 KB 2018-06-10 Go MAEDA
